@charset "utf8";
/* Structure */
@import "structure.css";

/* Parts */
@import "parts/page-head.css";
@import "parts/page-foot.css";
@import "parts/page-contents.css";
@import "parts/page-contents-about.css";
@import "parts/page-articles.css";
@import "parts/block-banner.css";
@import "parts/block-news-main.css";
@import "parts/block-event.css";
@import "parts/block-presentation.css";
@import "parts/block-news-all.css";
@import "parts/layout-footer.css";
@import "parts/block-registration.css";
@import "parts/articles-news-all.css";
@import "parts/block-contact.css";
@import "parts/field-title-1.css";
@import "parts/block-menu-mobile.css";
@import "parts/btn.css";



/* @media screen and (max-width: 480px) {
}
@media screen and (min-width: 481px) and (max-width: 640px) {
}
@media screen and (min-width: 641px) and (max-width: 960px) {
}
@media screen and (min-width: 961px) and (max-width: 1200px) {
}
@media screen and (min-width: 1201px) and (max-width: 1360px) {
}
@media screen and (min-width: 1361px) {
}
*/